.cookies-container {
  position: fixed;
  bottom: 0;
  z-index: 1;
  width: 100%;
  background-color: var(--back-color);
  box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.cookies-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 40px 30px;
  gap: 20px;
}

.cookies-title {
  color: var(--main-color);
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 15px;
}

.cookies-text {
  font-size: 18px;
  padding-bottom: 10px;
}

.buttons-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 15px;
}
